libzypp 17.37.10

zypp::pool::P_Select2nd< TPair > Struct Template Reference

std::_Select2nd More...

`#include <zypp/pool/PoolTraits.h>`

## Public Member Functions
TPair::second_type & | operator() (TPair &__x) const
const TPair::second_type & | operator() (const TPair &__x) const

## Detailed Description

template<typename TPair>
struct zypp::pool::P_Select2nd< TPair >

std::_Select2nd

Definition at line 49 of file PoolTraits.h.

## Member Function Documentation

## ◆ operator()() [1/2]

template<typename TPair>

TPair::second_type & zypp::pool::P_Select2nd< TPair >::operator() | ( | TPair & | __x | ) | const
| inline

Definition at line 52 of file PoolTraits.h.

## ◆ operator()() [2/2]

template<typename TPair>

const TPair::second_type & zypp::pool::P_Select2nd< TPair >::operator() | ( | const TPair & | __x | ) | const
| inline

Definition at line 56 of file PoolTraits.h.

The documentation for this struct was generated from the following file:

- zypp/pool/PoolTraits.h